@charset "Shift_JIS";

/*初期化
===================================*/
*{
	margin:0;
	padding:0;
	font-family:'Verdana','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,'ＭＳ Ｐゴシック',sans-serif;
	list-style-type: none;
	font-size: 12px;
	font-weight:normal;
	line-height: 140%;
	color: #707070;
}

body, h1, h2, h3, div, p, ol, ul, li, dl, dd, dt{
	display:block;
	margin: 0;
	padding: 0;
}

img{
	border: 0;
	vertical-align: bottom;
}



/*ボディ
===================================*/
html,body{
	height:100%;
	background-color:#f2f1ec;
	margin:0;
	padding:0;
}


/*外枠設定
===================================*/
#wrapper{
	background:transparent url(../imgs/bg.gif) repeat-y scroll top center;
	width: 910px;
	min-height: 550px;
	height: auto !important;
	height: 550px;
	margin: 0 auto;
	text-align:center;
	padding: 10px 0 30px 0;
}


/*ヘッダー
===================================*/
#header{
	background:transparent url(../imgs/bg.gif) repeat-y scroll top center;
	width: 836px;
	height: 32px;
	margin: 0 auto;
	text-align: center;
}

#header h1{
	float:left;
	height:32px;
	line-height:0;
	overflow:hidden;
}

#header h1 a{
	background:transparent url(../imgs/logo.gif) no-repeat scroll 0 0;
	display:block;
	font-size:0;
	height:100%;
	text-indent:-9999px;
	width:132px;
}

#header ul{
	float:right;
}

#header ul li{
	float:left;
}


/*グロナビ
===================================*/
#g-navi{
	width: 836px;
	height:54px;	
	text-align: center;
	margin: 0 auto;
}

#g-navi ul{
	width:100%;
	height:100%;	
}

#g-navi ul li{
	float:left;
}


/*パンナビ
===================================*/
#pan-navi{
	width: 836px;
	height: 15px;
	text-align: center;
	margin: 10px auto;
}

#pan-navi ul{
	width:90%;
	float:left;
	padding: 0 0 0 18px;
}

#pan-navi ul li{
	display: block;
	float:left;
	font-size: 10px;
}

#pan-navi ul li a{
	font-size: 10px;
}


/*タイトル
===================================*/
#ttl{
	width: 910px;
	position: relative;
}

#ttl h2{
	background:transparent url(../imgs/ttl_bg.gif) no-repeat scroll 0 0;
	text-align:left;
	width:874px;
	height:39px;
	margin: 0 0 0 36px;
}

#ttl h2 span.txt-ttl{
	float:left;
	padding:6px 0 0 18px;
	font-size:20px;
	font-weight:normal;
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	letter-spacing:0.01em;
}

#ttl h2 span.txt-context{
	float:left;
	padding:17px 0 0 5px;
	font-size:10px;
	color:#000;
	letter-spacing:0.03em;
}

#ttl p.hasami1{
	position: absolute;
	top: -28px;
	left: 748px;
}

#ttl p.hasami2{
	position: absolute;
	top: 39px;
	left: 748px;
}


/*コンテンツ
===================================*/
#content{
	width: 800px;
	margin: 0 auto;
	text-align: center;
	overflow:hidden;
}


/*サブタイトル
===================================*/
#content h3{
	background:transparent url(../imgs/sttl_bg.gif) no-repeat scroll 0 0;
	text-align:left;
	width:800px;
	height:21px;
	margin: 30px auto 0;
}

#content h3 span.txt-sttl{
	display:block;
	padding:2px 0 0 18px;
	font-size:12px;
	color:#666;
	font-weight:bold;
	letter-spacing:0.2em;
}


/*フォント
===================================*/
span.txt10{
	font-size: 10px;
	line-height: 100%;
}

span.txt-red{
	color: #FF7A7A;
}

span.txt-strong{
	font-size:10px;
	font-weight:bold;
	letter-spacing:0.1em;
}


/*リンク
===================================*/
a:link{
	color:#FA8383;
	text-decoration: none;
}

a:visited{
	color:#FA8383;
	text-decoration: none;
}

a:active{
	color:#FA8383;
	text-decoration: none;
}

a:hover {
	color:#FA8383;
	text-decoration: underline;
}


/*フッター
===================================*/
div#footer{
	background:transparent url(../imgs/f_bg.gif) no-repeat scroll top center;
	text-align: center;
	margin: 0 auto;
	padding:12px 0 0 0;
	width: 910px;
	height: 80px;
}

div#footer p.concept{
	font-size:10px;
	width:50%;
	float:left;
	text-align:left;
	padding:8px 0 0 15px;
}

div#footer ul{
	float:left;
	width:90%;
	padding:0 0 0 10px;
}

div#footer ul li{
	background:transparent url(../imgs/f_dot.gif) no-repeat scroll center right;
	float:left;
	text-align:left;
	padding:0 6px;
}

div#footer ul li.noline{
	background:none;
	float:left;
	text-align:left;
	padding:0 0 0 6px;
}

div#footer ul li a{
	font-size:10px;
	letter-spacing:0.1em;	
	line-height:0;
}

div#footer p.copyright{
	float:right;
	font-size:10px;
	width:40%;
	text-align:right;
	padding:10px 15px 0 0;
}

.clear{
	clear:both;
}



